[
{"partnumber":4371353,"productname":"TaqMan® Genotyping Master Mix, Mini-Pack (1mL)",
"price":85,"assaytype":"tube","volume": 1000 
},
{"partnumber":4371355,"productname":"TaqMan® Genotyping Master Mix, 1-Pack (1 x 10 mL)",
"price":690,"assaytype":"tube","volume": 10000
},
{"partnumber":4381656,"productname":"TaqMan® Genotyping Master Mix, 2-Pack (2 x 10 mL)",
"price":1282,"assaytype":"tube","volume": 20000
},
{"partnumber":4371357,"productname":"TaqMan® Genotyping Master Mix, 1 Bulk Pack (1 x 50 mL)",
"price":2980,"assaytype":"tube","volume": 50000
},
{"partnumber":4381657,"productname":"TaqMan® Genotyping Master Mix, Multi-Bulk Pack (2 x 50 mL)",
"price":5840,"assaytype":"tube","volume": 100000
},
{"partnumber":4404846,"productname":"TaqMan® OpenArray Genotyping Master Mix",
"price":347,"assaytype":"openarray","volume": 6000
},
{"partnumber":4404846,"productname":"TaqMan OpenArray Genotyping Master Mix",
"price":347,"assaytype":"openarray","volume": 6000
}
]